# 中国开源项目融资列表（持续更新）

本项目旨在收集中国市场开源商业公司（包括开源项目商业公司、开源建设者公司）的融资情况，会不断更新维护，如果您有推荐的融资信息或建议，欢迎提交 Issues 或 PR，一起参与贡献。

## 一、生成式 AI 时代，中国开源大模型商业公司

| 时间          | 组织（公司/基金会/个人） | 开源大模型                                                                                                     | 作者/创始人                | 融资轮次 | 融资金额      | 投资方                                             |
| :------------ | :----------------------- | :------------------------------------------------------------------------------------------------------------- | :------------------------- | :------- | :------------ | :------------------------------------------------- |
| 2024 年 1 月  | 智谱 AI                  | ChatGLM[[GitHub](https://github.com/THUDM)]                                                                       | 唐杰、张鹏、刘德兵、王绍兰 | C 轮     | 未披露        | 光速光合                                           |
| 2023 年 10 月 | 百川智能                 | baichuan-2[[GitHub](https://github.com/baichuan-inc/Baichuan2)][[Hugging Face](https://huggingface.co/baichuan-inc)] | 王小川、茹立云             | A 轮     | 3 亿美元      | 阿里巴巴、腾讯投资、小米集团、联想之星等           |
| 2015 年 7 月  | 阿里云                   | Qwen[[GitHub](https://github.com/QwenLM)]                                                                         | 周靖人                     | 战略融资 | 60 亿人民币   | 阿里巴巴                                           |
| 2023 年 11 月 | 零一万物                 | Yi[[GitHub](https://github.com/01-ai/Yi)]                                                                         | 李开复、潘欣               | 天使轮   | 未披露        | 阿里云                                             |
| 2021 年 3 月  | 浪潮信息                 | Yuan[[GitHub](https://github.com/Shawn-IEITSystems/Yuan-1.0)]                                                     | 吴韶华                     | 定向增发 | 未披露        | 中国国新控股                                       |
| 2023 年 3 月  | 昆仑万维                 | 天工Skywork[[GitHub](https://github.com/SkyworkAI/Skywork)]                                                       | 方汉                       | 定向增发 | 未披露        | 中信证券、中金公司等                               |
| 2023 年 11 月 | 深言科技                 | LingoWhale[[GitHub](https://github.com/DeepLangAI/LingoWhale-8B)]                                                 | 岂凡超                     | A+ 轮    | 未披露        | 三七互娱、春华资本、商汤国香资本                   |
| 2022 年 3 月  | 元象科技                 | XVERSE[[GitHub](https://github.com/xverse-ai/XVERSE-13B)]                                                         | 姚星                       | A+ 轮    | 1.2亿美元     | 红杉中国、Temasek淡马锡、CPE源峰等                 |
| 2024 年 1 月  | 猎户星空                 | Orion[[GitHub](https://github.com/OrionStarAI/Orion)]                                                             | 傅盛                       | 战略融资 | 3.69 亿人民币 | 猎豹移动、中科招商                                 |
| 2019 年 3 月  | 虎博科技                 | TigerBot[[GitHub](https://github.com/TigerResearch/TigerBot)]                                                     | 陈烨                       | A 轮     | 3300 万美元   | Prospect Avenue Capita、钧山投资、高榕资本         |
| 2023 年 12 月 | 面壁智能                 | MiniCPM[[GitHub](https://github.com/OpenBMB/MiniCPM)]                                                             | 曾国洋、刘知远                    | Pre-A 轮 | 未披露        | 春华资本                                           |
| | 字节跳动 | BuboGPT[[GitHub](https://github.com/magic-research/bubogpt)] |
| 2022 年 10 月 | 中科闻歌                 | YAYI2[[GitHub](https://github.com/wenge-research/YAYI2)]                                                          | 罗引、曾大军               | E 轮     | 超 5 亿人民币 | 国家制造业转型升级基金、海通创意资本、中关村科学城 |
|               | vivo                     | BlueLM[[GitHub](https://github.com/vivo-ai-lab/BlueLM)]                                                           | 周围                       |          |               |                                                    |
|               | 智源                     | Aquila[[GitHub](https://github.com/FlagAI-Open/Aquila2)]                                                          | 黄铁军                     |          |               |                                                    |
|               | 上海人工智能实验室       | 书生[[GitHub](https://github.com/InternLM/InternLM)]                                                              | 汤晓鸥                     |          |               |                                                    |
|               | 幻方                     | 深度求索DeepSeek[[GitHub](https://github.com/deepseek-ai)]                                                        | 梁文锋                     |          |               |                                                    |
|               | 中电信人工智能科技       | 星辰语义TeleChat[[GitHub](https://github.com/Tele-AI/Telechat)]                                                   |                            |          |               |                                                    |

## 二、中国开源项目商业公司

| 时间          | 组织（公司/基金会/个人）    | 核心开源项目                                                                                                                                   | 作者/创始人          | 融资轮次  | 融资金额        | 投资方                                                                                                                                                             | 技术领域             |
| :------------ | :-------------------------- | :--------------------------------------------------------------------------------------------------------------------------------------------- | :------------------- | :-------- | :-------------- | :----------------------------------------------------------------------------------------------------------------------------------------------------------------- | :------------------- |
| 2023 年 6 月  | 飞轮科技                    | Apache Doris [[GitHub](https://github.com/apache/doris)]、[[GitCode](https://gitcode.net/mirrors/apache/doris)]                                      | 马如悦               | Pre-A轮   | 数亿元          | 未披露                                                                                                                                                             | 数据仓库             |
| 2023 年 3 月  | 澜舟科技                    | Mengzi [[GitHub](https://github.com/Langboat/Mengzi)]                                                                                             | 周明                 | Pre-A+ 轮 | 数亿元人民币    | 中关村科学城、斯道资本、创新工场                                                                                                                                   | 人工智能             |
| 2022 年 10 月 | 原语科技                    | PrimiHub [[GitHub](https://github.com/primihub/primihub)]、[[GitCode](https://gitcode.net/primihub/primihub)]                                        | 李延凯               | 天使+轮   | 千万级          | 元始资本                                                                                                                                                           | 隐私计算             |
| 2022 年 9 月  | 智谱 AI                     | ChatGLM[[GitHub](https://github.com/THUDM/ChatGLM-6B)]、CodeGeeX[[GitHub](https://github.com/THUDM/CodeGeeX)]                                        | 张鹏、刘德兵、王绍兰 | B 轮      | 数亿元人民币    | 君联资本、启明创投联合领投，华兴资本担任独家财务顾问                                                                                                               | 人工智能             |
| 2022 年 9 月  | 悦数科技                    | NebulaGraph [[GitHub](https://github.com/vesoft-inc/nebula)]、[[GitCode](https://gitcode.net/mirrors/vesoft-inc/nebula)]                             | 叶小萌               | A轮       | 数千万美元      | 时代资本(Jeneration Capital)领投，经纬创投、红点中国、源码资本全部继续加码；华兴资本担任此轮融资独家财务顾问                                                       | 数据库               |
| 2022 年 8 月  | Zilliz                      | Milvus [[GitHub](https://github.com/milvus-io/milvus)]、[[GitCode](https://gitcode.net/mirrors/milvus-io/milvus)]                                    | 谢超（星爵）         | B+轮      | 6000 万美元     | Prosperity7 Ventures、Pavilion Capital、高瓴创投、五源资本和云启资本                                                                                               | 人工智能、数据库     |
| 2022 年 7 月  | 白鲸开源                    | [Apache DolphinScheduler](https://github.com/apache/dolphinscheduler)、[Apache SeaTunnel](https://github.com/apache/incubator-seatunnel)             | 郭炜、代立冬         | 天使轮    | 数千万人民币    | 凯泰资本、蓝驰创投                                                                                                                                                 | 云原生、大数据       |
| 2022 年 6 月  | 天谋科技 Timecho            | [Apache IoTDB](https://github.com/apache/iotdb)                                                                                                   | 乔嘉林、郑鹏程       | 天使轮    | 近亿元人民币    | 红杉中国、考拉基金、戈壁创投、云智慧                                                                                                                               | 数据库               |
| 2022 年 3 月  | 悬镜安全                    | OpenSCA[[GitHub](https://github.com/XmirrorSecurity/)]                                                                                            | 子芽                 | B 轮      | 数亿人民币      | 源码资本、GGV 纪源资本、红杉中国、腾讯投资                                                                                                                         | 供应链安全           |
| 2022 年 2 月  | 澜舟科技                    | Mengzi [[GitHub](https://github.com/Langboat/Mengzi)]                                                                                             | 周明                 | Pre-A 轮  | 近亿元人民币    | 联想创投、斯道资本、创新工场                                                                                                                                       | 人工智能             |
| 2022 年 2 月  | 太极图形                    | Taichi [[GitHub](https://github.com/taichi-dev/taichi)]、[[GitCode](https://gitcode.net/mirrors/taichi-dev/taichi)]                                  | 胡渊鸣、匡冶         | A 轮      | 5000 万         | 源码资本、GGV 纪源资本、BAI 资本、红杉中国                                                                                                                         | 计算机视觉、编程语言 |
| 2022 年 1 月  | SphereEx                    | [Apache ShardingSphere](https://github.com/apache/shardingsphere)                                                                                 | 张亮、潘娟           | Pre-A轮   | 近千万美元      | 嘉御资本领投，红杉中国种子基金、初心资本、指数创投跟投，指数资本担任独家财务顾问                                                                                   | 数据库               |
| 2022 年 1 月  | ILLA 艾拉云科               | [ILLA Builder](https://github.com/illa-family/illa-builder)                                                                                       | 陈龙博               | 天使轮    | 数百万美元      | 高瓴资本、源码资本                                                                                                                                                 | 低代码               |
| 2021 年 11 月 | Jina AI                     | Jina [[GitHub](https://github.com/jina-ai/jina)]、[[GitCode](https://gitcode.net/mirrors/jina-ai/jina)]                                              | 肖涵                 | A 轮      | 3000 万美元     | Canaan Partners、Mango Capital、GGV 纪源资本、SAP.iO Fund、云启资本                                                                                                | 人工智能             |
| 2021 年 11 月 | 星汉未来                    | BridgX [[GitHub](https://github.com/galaxy-future/BridgX)]                                                                                        | 刘道儒               | Pre-A 轮  | 未披露          | 经纬创投                                                                                                                                                           | 云原生               |
| 2021 年 11 月 | Alluxio, Inc.               | Alluxio [[GitHub](https://github.com/Alluxio/alluxio)]                                                                                            | 李浩源               | C 轮      | 5000 万美元     | 高瓴创投、Andreessen Horowitz、七海资本、火山石资本、华泰创新                                                                                                      | 大数据               |
| 2021 年 10 月 | StreamNative                | Apache Pulsar [[GitHub](https://github.com/apache/pulsar)]、[[GitCode](https://gitcode.net/apache/pulsar)]                                           | 郭斯杰               | A 轮      | 2300万美元      | Prosperity7 Ventures、华泰创新、源码资本、红杉中国                                                                                                                 | 云原生、中间件       |
| 2021 年 10 月 | 矩阵起源（Matrix Origin）   | MatrixOne [[GitHub](https://github.com/matrixorigin/matrixone)]                                                                                   | 王龙                 | 战略融资  | 数千万美元      | 钟鼎资本、五源资本、险峰K2VC、基石资本                                                                                                                             | 数据库               |
| 2021 年 9 月  | 端点Terminus                | Erda [[GitHub](https://github.com/erda-project/erda)]、[[GitCode](https://gitcode.net/mirrors/erda-project/erda)]                                    | 赵沣伟               | B 轮      | 6 亿人民币      | 华平投资、红杉中国、阿里云、中金佳成                                                                                                                               | 云原生               |
| 2021 年 8 月  | 澜舟科技                    | Mengzi [[GitHub](https://github.com/Langboat/Mengzi)]                                                                                             | 周明                 | 天使轮    | 未披露          | 创新工场                                                                                                                                                           | 人工智能             |
| 2021 年 8 月  | 偶数科技                    | Apache HAWQ [[GitHub](https://github.com/apache/hawq)]                                                                                            | 常雷                 | B+轮      | 近 2 亿元人民币 | 某科技巨头、红杉资本、红点中国                                                                                                                                     | 大数据               |
| 2021 年 8 月  | Datafuse Labs               | Databend [[GitHub](https://github.com/datafuselabs/databend/)]                                                                                    | 张雁飞               | 天使轮    | 数百万美元      | 高瓴资本、华创资本、九合创投                                                                                                                                       | 数据库               |
| 2021 年 8 月  | KodeRover                   | Zadig [[GitHub](https://github.com/koderover/zadig)]、[[GitCode](https://gitcode.net/koderover/zadig)]                                               | 李倩                 | Pre-A轮   | 数千万人民币    | 经纬中国、盈动资本                                                                                                                                                 | 云原生               |
| 2021 年 7 月  | 云智慧                      | OMP-运维管理平台[[GitHub](https://github.com/CloudWise-OpenSource/OMP)]                                                                           | 殷晋                 | E 轮      | 1.5 亿美元      | 红杉中国、波士顿投资、FutureX Capital天际资本、CPE源峰、ASG、SIG海纳亚洲创投基金、链兴资本、银盛泰资本、敦鸿资产                                                   | 运维                 |
| 2021 年 7 月  | 平凯星辰（北京）PingCAP     | TiDB [[GitHub](https://github.com/pingcap/tidb)]、[[GitCode](https://gitcode.net/mirrors/pingcap/tidb)]                                              | 刘奇、黄东旭、崔秋   | E 轮      | 估值 30 亿美元  | 红杉中国、明势资本、新加坡政府投资公司（GIC）、五源资本、云启资本、GGV纪源资本、BAI资本                                                                            | 数据库               |
| 2021 年 7 月  | 星汉未来                    | BridgX [[GitHub](https://github.com/galaxy-future/BridgX)]                                                                                        | 刘道儒               | 天使轮    | 数百万美元      | 明势资本、初心资本                                                                                                                                                 | 云原生               |
| 2021 年 6 月  | 深圳支流科技                | Apache APISIX [[GitHub](https://github.com/apache/apisix)]、[[GitCode](https://gitcode.net/mirrors/apache/apisix)]                                   | 温铭、王院生         | A+轮      | 数百万美元      | 经纬中国、顺为资本、真格基金                                                                                                                                       | 云原生               |
| 2021 年 6 月  | 矩阵起源（Matrix Origin）   | MatrixOne [[GitHub](https://github.com/matrixorigin/matrixone)]                                                                                   | 王龙                 | 天使轮    | 千万级美元      | 五源资本、险峰K2VC、源来资本、微光创投                                                                                                                             | 数据库               |
| 2021 年 5 月  | 涛思数据                    | TDengine [[GitHub](https://github.com/taosdata/TDengine)]、[[GitCode](https://gitcode.net/taosdata/tdengine)]                                        | 陶建辉               | B 轮      | 4700 万美元     | 经纬中国（领投）、GGV 纪源资本、红杉资本中国、指数资本                                                                                                             | 数据库、物联网       |
| 2021 年 5 月  | SphereEx                    | Apache ShardingSphere [[GitHub](https://github.com/apache/shardingsphere)]、[[GitCode](https://gitcode.net/mirrors/apache/incubator-shardingsphere)] | 张亮 、潘娟          | 天使轮    | 数百万美元      | 红杉中国、初心资本                                                                                                                                                 | 数据库               |
| 2021 年 5 月  | 九章云极DataCanvas          | DingoDB [[GitHub](https://github.com/dingodb/dingo)]                                                                                              | 方磊、尚明栋         | C 轮      | 3 亿人民币      | 赛富投资基金、尚珹投资、领沨资本、君紫资本、珂玺资本、易华录投资                                                                                                   | 数据库               |
| 2021 年 4 月  | 太极图形                    | Taichi [[GitHub](https://github.com/taichi-dev/taichi)]、[[GitCode](https://gitcode.net/mirrors/taichi-dev/taichi)]                                  | 胡渊鸣、匡冶         | 天使轮    | 未披露          | 红杉中国种子基金                                                                                                                                                   | 计算机视觉、编程语言 |
| 2021 年 4 月  | 麒麟软件                    | 优麒麟                                                                                                                                         | 谌志华               | B 轮      | 未披露          | 上海翎贲、君度投资、燕园创投、旭源资本                                                                                                                             | 操作系统             |
| 2021 年 4 月  | Kyligence                   | Apache Kylin [[GitHub](https://github.com/apache/kylin)]                                                                                          | 韩卿                 | D 轮      | 7000 万美元     | 浦银国际、中金资本、歌斐资产、国方资本、ASG、宏兆基金、浦耀信晔、红点中国、斯道资本、顺为资本                                                                      | 大数据               |
| 2021 年 3 月  | 深圳支流科技                | Apache APISIX [[GitHub](https://github.com/apache/apisix)]、[[GitCode](https://gitcode.net/mirrors/apache/apisix)]                                   | 温铭、王院生         | A 轮      | 数百万美元      | 真格基金、顺为资本                                                                                                                                                 | 云原生               |
| 2021 年 3 月  | 鼎石科技                    | StarRocks [[GitHub](https://github.com/StarRocks/starrocks)]                                                                                      | 李海磊、叶谦、赵纯   | Pre-A 轮  | 未披露          | Atypical Ventures                                                                                                                                                  | 数据库               |
| 2021 年 3 月  | 端点Terminus                | Erda [[GitHub](https://github.com/erda-project/erda)]、[[GitCode](https://gitcode.net/mirrors/erda-project/erda)]                                    | 赵沣伟               | A 轮      | 超 4 亿元人民币 | 红杉资本、阿里云、耀途资本                                                                                                                                         | 云原生               |
| 2021 年 3 月  | ZStack云轴科技              | ZStack [[GitHub](https://github.com/zstackio/zstack)]                                                                                             | 张鑫                 | 战略融资  | 未披露          | 中国电信投资                                                                                                                                                       | 云计算               |
| 2021 年 2 月  | 一流科技                    | OneFlow [[GitHub](https://github.com/Oneflow-Inc/oneflow)]、[[GitCode](https://gitcode.net/Oneflow-Inc/oneflow)]                                     | 袁进辉               | A 轮      | 5000 万人民币   | 高瓴资本                                                                                                                                                           | 人工智能             |
| 2021 年 2 月  | 深圳支流科技                | Apache APISIX [[GitHub](https://github.com/apache/apisix)]、[[GitCode](https://gitcode.net/mirrors/apache/apisix)]                                   | 温铭、王院生         | Pre-A 轮  | 百万级美元      | 真成投资、真格基金                                                                                                                                                 | 云原生               |
| 2021 年 2 月  | 鼎石科技                    | StarRocks [[GitHub](https://github.com/StarRocks/starrocks)]                                                                                      | 李海磊、叶谦、赵纯   | 天使轮    | 数百万美元      | 明势资本                                                                                                                                                           | 数据库               |
| 2021 年 1 月  | 火线安全                    | 洞态IAST [[GitHub](https://github.com/HXSecurity/DongTai)]                                                                                        | 邬迪、卢中阳、曾垚   | PreA+     | 数千万元        | 奇绩创坛、经纬中国、五源资本                                                                                                                                       | 网络安全/应用安全    |
| 2021 年 1 月  | 北京易捷思达科技            | EasyStack                                                                                                                                      | 陈喜伦               | E 轮      | 未披露          | 京东数科                                                                                                                                                           | 云计算               |
| 2020 年 12 月 | 深圳支流科技                | Apache APISIX [[GitHub](https://github.com/apache/apisix)]、[[GitCode](https://gitcode.net/mirrors/apache/apisix)]                                   | 温铭、王院生         | 天使轮    | 百万级美元      | 真格基金、真成投资                                                                                                                                                 | 云原生               |
| 2020 年 12 月 | EMQ（杭州映云科技有限公司） | EMQ X Broker [[GitHub](https://github.com/emqx/emqx)]、[[GitCode](https://gitcode.net/mirrors/emqx/emqx)]                                            | 李枫                 | B 轮      | 1.5 亿人民币    | 高瓴创投、GGV纪源资本、嘉御资本、东方富海                                                                                                                          | 云原生、物联网       |
| 2020 年 11 月 | 平凯星辰（北京）PingCAP     | TiDB [[GitHub](https://github.com/pingcap/tidb)]、[[GitCode](https://gitcode.net/mirrors/pingcap/tidb)]                                              | 刘奇、黄东旭、崔秋   | D 轮      | 2.7 亿美元      | GGV纪源资本、Access Technology Ventures、晨曦投资、时代资本、五源资本、BAI资本、Coatue Management、FutureX Capital天际资本、昆仑资本、挚信资本、经纬创投、云启资本 | 数据库               |
| 2020 年 11 月 | 欧若数网                    | NebulaGraph [[GitHub](https://github.com/vesoft-inc/nebula)]、[[GitCode](https://gitcode.net/mirrors/vesoft-inc/nebula)]                             | 叶小萌               | Pre-A+轮  | 近千万美元      | 源码资本、红点中国、经纬中国                                                                                                                                       | 数据库               |
| 2020 年 11 月 | Zilliz                      | Milvus [[GitHub](https://github.com/milvus-io/milvus)]、[[GitCode](https://gitcode.net/mirrors/milvus-io/milvus)]                                    | 谢超（星爵）         | B 轮      | 4300 万美元     | 高瓴创投、挚信资本、Pavilion Capital、五源资本、云启资本                                                                                                           | 人工智能、数据库     |
| 2020 年 11 月 | 端点Terminus                | Erda [[GitHub](https://github.com/erda-project/erda)]、[[GitCode](https://gitcode.net/mirrors/erda-project/erda)]                                    | 赵沣伟               | Pre-A+ 轮 | 未披露          | 耀途资本                                                                                                                                                           | 云原生               |
| 2020 年 9 月  | Jina AI                     | Jina                                                                                                                                           | 肖涵                 | Pre-A轮   | 600 万美元      | GGV 纪源资本、SAP、iO Fund、云启资本                                                                                                                               | 人工智能             |
| 2020 年 8 月  | StreamNative                | Apache Pulsar                                                                                                                                  | 郭斯杰               | Pre-A 轮  | 数百万美元      | 源码资本、红杉中国                                                                                                                                                 | 云原生、中间件       |
| 2020 年 8 月  | EMQ（杭州映云科技有限公司） | EMQ X Broker [[GitHub](https://github.com/emqx/emqx)]、[[GitCode](https://gitcode.net/mirrors/emqx/emqx)]                                            | 李枫                 | A+ 轮     | 数千万人民币    | 嘉御资本                                                                                                                                                           | 云原生、物联网       |
| 2020 年 8 月  | ZStack云轴科技              | ZStack [[GitHub](https://github.com/zstackio/zstack)]                                                                                             | 张鑫                 | B+ 轮     | 2.3 亿人民币    | 三峡鑫泰、中网投、交银国际、安恒信息、朗玛峰创投、天堂硅谷、宁波闻勤、阿里云、深创投、小苗朗程、联新资本、前海母基金、朗程资本、常州政府投资基金                   | 云计算               |
| 2020 年 6 月  | OceanBase奥星贝斯           | OceanBase [[GitHub](https://github.com/oceanbase/oceanbase)]、[[GitCode](https://gitcode.net/oceanbase/oceanbase)]                                   | 阳振坤               | 股权融资  | 未披露          | 蚂蚁集团                                                                                                                                                           | 数据库               |
| 2020 年 6 月  | 鼎石科技                    | StarRocks [[GitHub](https://github.com/StarRocks/starrocks)]                                                                                      | 李海磊、叶谦、赵纯   | 种子轮    | 未披露          | 神策数据                                                                                                                                                           | 数据库               |
| 2020 年 4 月  | 涛思数据                    | TDengine [[GitHub](https://github.com/taosdata/TDengine)]、[[GitCode](https://gitcode.net/taosdata/tdengine)]                                        | 陶建辉               | A 轮      | 超 1000 美元    | GGV纪源资本、红杉中国                                                                                                                                              | 数据库、物联网       |
| 2020 年 3 月  | EMQ（杭州映云科技有限公司） | EMQ X Broker [[GitHub](https://github.com/emqx/emqx)]、[[GitCode](https://gitcode.net/mirrors/emqx/emqx)]                                            | 李枫                 | A 轮      | 未披露          | 东方富海、九合创投、晨晖创投                                                                                                                                       | 云原生、物联网       |
| 2020 年 1 月  | 上海睿赛德电子科技          | RT-Thread [[GitHub](https://github.com/RT-Thread/rt-thread)]、[[GitCode](https://gitcode.net/mirrors/RT-Thread/rt-thread)]                           | 熊谱翔               | B 轮      | 未披露          | GGV纪源资本、君联资本、华秋电子                                                                                                                                    | 操作系统、物联网     |
| 2020 年 1 月  | 涛思数据                    | TDengine [[GitHub](https://github.com/taosdata/TDengine)]、[[GitCode](https://gitcode.net/taosdata/tdengine)]                                        | 陶建辉               | Pre-A 轮  | 近千万美元      | GGV纪源资本、红杉中国种子基金、北纬科技                                                                                                                            | 数据库、物联网       |
| 2019 年 5 月  | 旷视科技                    | MegEngine [[GitHub](https://github.com/MegEngine/MegEngine)]、[[GitCode](https://codechina.csdn.net/mirrors/MegEngine/MegEngine)]                    | 印奇、唐文斌         | D 轮      | 7.5 亿美元      | 工银资管有限公司、中银投资、麦格理资本、阿里巴巴                                                                                                                   | 人工智能             |

## 二、中国开源建设者商业公司

| 时间         | 组织（公司/基金会/个人） | 创始人/核心负责人 | 最新融资轮次 | 融资金额      | 最新投资方                                                                                                         | 开源贡献                                                          | 所属领域         |
| :----------- | :----------------------- | :---------------- | :----------- | :------------ | :----------------------------------------------------------------------------------------------------------------- | :---------------------------------------------------------------- | :--------------- |
| 2022 年 9 月 | 极狐（GitLab）           | 陈冉              | A3 轮        | 数千万元      | 天堂硅谷                                                                                                           | 引入 GitLab，做中国本土化运营的一体化 DevOps 平台                 | DevOps           |
| 2022 年 6 月 | 即时设计                 | 李国锐            | B+轮         | 数千万美元    | 独秀资本、Coatue Management、海纳亚洲创投基金、源码资本                                                            | 打造中国的设计开源社区                                            | 设计             |
| 2022 年 4 月 | 飞轮科技                 | 连林江            | 天使轮       | 超 3 亿人民币 | IDG 资本、红杉中国                                                                                                 | 参与贡献 Apache Doris，并基于 Doris 内核研发云原生发行版 SelectDB | 云原生、数据仓库 |
| 2022 年 4 月 | 极狐（GitLab）           | 陈冉              | A 轮         | 数亿元人民币  | 淡马锡、Alpha Prime、纪源资本、上海人工智能产业基金、诺基亚成长基金、泰康人寿、干杯基金、联想创投                  | 引入 GitLab，做中国本土化运营的一体化 DevOps 平台                 | DevOps           |
| 2021 年 9 月 | XSKY星辰天合             | 胥昕              | E 轮         | 7.1亿元人民币 | 博裕投资领投，君联资本、中金甲子、博华资本、昆仑资本、恒生电子、苏州毅商等跟投，原股东北极光、启明创投等亦参与跟投 | 以 Ceph 项目为基础，打造下一代企业级存储                          | 分布式存储       |

## 三、欢迎与我联系

扫码添加时，请备注您的姓名+公司职位。

<img src="https://img-blog.csdnimg.cn/3b20251d39b543cb8571c0c55bfa9dbd.png" width = "394" height = "460" alt="联系信息" align=center />
